<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Venta de automoviles a contado y credito">
    <meta name="keywords" content="automoviles, honda, toyota, nissan, deportivos">
    <link rel="stylesheet" href="/css/estesi.css">
    <title>BUnnys Pirat GO</title>
</head>

<body>
   
    <center><br><br>
        <div id="contenedor">

            <header class=" fondo"> 
                <div class="menu cont">
              <img class="logo" src="/img/header.png" alt="">
                    <input type="checkbox" name="menu" id="menu">
                    <label for="menu">
                        <img src="/img/menu2.png" class="menu-icono" alt="">
                    </label>
                    <nav class="navbar">
                        <ul>
                            <li><a href="#Stock">Stock</a></li>
                            <li><a href="#Mercari">Mercari</a></li>
                            <li><a href="#Ktown4u">Ktown4u</a></li>
                            <li><a href="/html/form.html">Contactos</a></li>
                        </ul> 
                    </nav>
                </div>
                <!-- <img class="logo" src="/img/header.png" alt="" width="600px" height="70px"> -->

               
            </header>

            <center>
               <a id="Stock">
                    <h2 id="titulo"></h2><br><br>
                        
                    <!-- <section class="Flex"> -->
    
                            <section id="secArticulos"> 
    
    
                            </section>

                            <footer id="pie">
                                <h4>Todos los derechos reservados @Yarazeth Plaza</h4>
                            </footer>
                    </center>
                </div>
        </center>
        


                    <!-- <section>
                        <header>
                            <span class="tt">BTS</span>
                        </header>

                        <div>
                            <section class="Flex">
                                <div class="card">
                                    <img class="img" src="/img/BTS Lyrics Inside.png" alt="">
                                    <p class="texto">
                                        BTS Lirycs Inside <span class="texto"><br>$401.50</span>
                                    </p>
                                    <p><button>Ver Más</button></p>
                                </div>
                                <br><br><br>

                                <div class="card">
                                    <img class="img" src="/img/Proof.png" alt="">
                                    <p class="texto">
                                        BTS Proof (Set) <span><br> $1040.21</span>
                                    </p>

                                    <p><button>Ver Más</button></p>
                                </div>
                                <br><br><br>

                                <div class="card">
                                    <img class="img" src="/img/JK Lamp.png" alt="" width="390px" height="227px">
                                    <p class="texto">
                                        Mikrokosmos Mood lamp <span><br> $2173.08</span>
                                    </p>

                                    <p><button>Ver Más</button></p>
                                </div>
                                <br><br><br>

                                <div class="card">
                                    <img class="img" src="/img/BTS Recipe Book.png" alt="" >
                                    <p class="texto">
                                        BTS Recipe Book <span><br> $448.24</span>
                                    </p>

                                    <p><button>Ver Más</button></p>
                                </div>
                                <br><br><br>

                            </section>

                            <header>
                                <span class="tt">TXT</span>
                            </header>

                            <section class="Flex">

                                <div class="card">
                                    <img class="img" src="/img/TXT Star.png" alt="">
                                    <p class="texto">
                                        The Dream Chapter: Star <span><br> $197.56</span>
                                    </p>
    
                                    <p><button>Ver Más</button></p>
                                </div>
                                <br><br><br>
    
                                <div class="card">
                                    <img class="img" src="/img/TXT Tote Bag.png" alt="">
                                    <p class="texto">
                                        Shopper Bag (Black) <span><br> $84.12</span>
                                    </p>
    
                                    <p><button>Ver Más</button></p>
                                </div>
                                <br><br><br>
    
                                <div class="card">
                                    <img class="img" src="/img/TXT Memories.png" alt="" width="390px" height="227px">
                                    <p class="texto">
                                        Memory: Second Story DVD <span><br> $630.89</span>
                                    </p>
    
                                    <p><button>Ver Más</button></p>
                                </div>
                                <br><br><br>
    
                                <div class="card">
                                    <img class="img" src="/img/TXT Magic Island.png" alt="" width="390px" height="227px">
                                    <p class="texto">
                                        The Tale Of The Magic Island<span><br>$810.43</span>
                                    </p>
    
                                    <p><button>Ver Más</button></p>
                                </div>
                                <br><br><br>
                            </section>
                            <a id="Mercari">
                            <header>
                                <span class="tt">Mercari</span>
                            </header>

                            <section class="Flex">
                                <div class="carde">
                                    <img src="/img/mercari1.png" alt="">
                                    <p class="texto">Mercari es una página japonesa de pcs y cosas de segunda mano. <span>
                                            Pueden sacar sus propios links de esta pagina y mandarmelospara cotizarlos.
                                        </span>
                                    </p><br>
                                    <p><button class="button"> <a class="button" href="https://jp.mercari.com/?mtm_source=ssc_reg_homeappliances&utm_source=google&utm_medium=cpc&utm_content=9515292974_20168919739___&utm_campaign=ssc2_homeappliances&gad_source=1&gclid=EAIaIQobChMI7_W7o8HvhAMV_xStBh3mmQ98EAAYASAAEgLALvD_BwE">Mercari</a></button>
                                    </p>
                                </div>
                                <br><br>
                            </section>
                            <a id="Ktwon4u">
                            <header>
                                <span class="tt">Ktwon4u</span>
                            </header>

                            <section class="Flex">
                                <div class="carde">
                                    <img class="img" src="/img/ktwon.png" alt="">
                                    <p class="texto">Ktown4u es una página coreana de productos de k-pop, como albumes, pcs,
                                        merch,etc.
                                        <span>Pueden sacar sus propios links de esta pagina
                                            y mandarmelospara cotizarlos.</span>
                                    </p>
                                    <p><button class="button"><a class="button" href="https://kr.ktown4u.com/"> Ktown4u</a></button></p>
                                </div><br><br>
                            </section>
    


                        </div>
                    </section>


                    <footer id="pie">
                        <h4>Todos los derechos reservados @Yarazeth Plaza</h4>
                    </footer>
            </center>
        </div>
    </center> -->

<script type="module" src="/js/db2.js"></script>
</body>

</html>